#? contents carFile

# ##
folder Car/AX_7
nation jp
manufacturer znoda
cash 0
money 279800
lifespan 7000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    licensePlate ( left 0, top 128, right 128, bottom 192 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1027
    frontLoadRatio 57
    cgHeight 0.33
    aeroCd 0.26
    downforceCd 0.22
    aeroHeight 0.3
    frontalArea 2.6
    rollBias 1.0
    inertia ( x 1800, y 320, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.25
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 13
        aeroCd 0.02
        money 4%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_shuken
        mass 10
        aeroCd 0.03
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 28
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        mass 27
        money 2.8%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 4100
        frontBias 68
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 1500
        concealAngle 40
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_machtech
        money 6%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.980198, g 0.980198, b 0.970297, a 1 )
        specular ( r 0.534653, g 0.524752, b 0.544554, a 1 )
        shininess 100
        text $purewhite
        money 0.96%
    color2
        diffuse ( r 0.27451, g 0.27451, b 0.27451, a 1 )
        specular ( r 0.611765, g 0.631373, b 0.709804, a 1 )
        shininess 7
        text $titaniumgraymetallic
        money 0.96%
    color3
        diffuse ( r 0.0196078, g 0.0196078, b 0, a 1 )
        specular ( r 0.267327, g 0.257426, b 0.237624, a 1 )
        shininess 102
        text $blilliantblack
        money 0.96%
    color4
        diffuse ( r 0.207921, g 0.207921, b 0.504951, a 1 )
        specular ( r 0.534653, g 0.524752, b 0.811881, a 1 )
        shininess 10
        text $innocentbluemica
        money 0.96%
    color5
        diffuse ( r 0.6, g 0, b 0.128713, a 1 )
        specular ( r 0.356436, g 0.356436, b 0.356436, a 1 )
        shininess 102
        text $vintagered
        money 0.96%
    color6
        diffuse ( r 0, g 0.029703, b 0.247525, a 1 )
        specular ( r 0.049505, g 0.673267, b 0.831683, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 0.80198, g 1, b 0, a 1 )
        specular ( r 0.514852, g 0.514852, b 0.514852, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color8
        diffuse ( r 0.712871, g 0, b 0, a 1 )
        specular ( r 0.316832, g 0.306931, b 0.306931, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
        mass 7
        aeroCd 0.0
        money 2.5%
suspension
    standard
        front ( springCoeff 46000, dampRebound 4300, dampBound 2400, maxDisp 0.17 )
        back ( springCoeff 39000, dampRebound 3800, dampBound 1900, maxDisp 0.19 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.22
            latFriction 1.25
            longFriction 1.3
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.16
            optimumSR 0.14
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.22
            latFriction 1.25
            longFriction 1.3
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.15
            optimumSR 0.13
            absSR 0.14
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 1.0
        differentialRatio 3.5
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.67 )
            gear ( step 3, ratio 2.04 )
            gear ( step 4, ratio 1.56 )
            gear ( step 5, ratio 1.22 )
            gear ( step 6, ratio 0.97 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
            rotFriction ( rpm 3000, value 8 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 6
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 7
        text $part_maker_racingfury
        money 8%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.03
        downforceCd 0.08
        mass 6
        text $part_maker_racingfury
        money 10%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    brake standard
    dashboard dashboard04
    engine AX_7
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    headlight headlightA00
    horn horn01
    rim frba700
    charger turbo1
    paint color3
    roomMirror roomMirror01
    pilot pilot
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    mirror mirrorA00
#    muffler mufflerA00 ##
    skirt skirtA00
    wiper wiperA00
    wing wingA00
    driveshaft sports_Over
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo1
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
