#? contents carFile

# ##
folder Car/FC600
nation en
manufacturer hastings
cash 0
money 56050
lifespan 10000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 572, bottom 128 )
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 600 )
    licensePlate ( left 444, top 128, right 572, bottom 192 )
    skirt ( left 572, top 384, right 772, bottom 712 )
    wing ( left 772, top 600, right 1024, bottom 700 )
    bonnet ( left 772, top 700, right 1024, bottom 1024 )
    wiper ( left 572, top 712, right 632, bottom 880 )
    mirror ( left 632, top 712, right 772, bottom 880 )
    apronFront ( left 0, top 880, right 772, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1178
    frontLoadRatio 57
    cgHeight 0.31
    aeroCd 0.25
    downforceCd 0.34
    aeroHeight 0.3
    frontalArea 2.82
    rollBias 1.0
    inertia ( x 2000, y 390, z 2100 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_kraus
        mass 10
        aeroCd 0.02
        money 3%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_kraus
        mass 9
        aeroCd 0.02
        money 3.7%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 24
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_kraus
        mass 20
        money 3%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 7400
        frontBias 76
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_fantasia
        money 3.8%
    headlightC00
        texture lampH_C00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_kraus
        money 6%
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 1, g 1, b 1, a 1 )
        specular ( r 0.514852, g 0.514852, b 0.504951, a 1 )
        shininess 91
        text $purewhite
        money 0.96%
    color2
        diffuse ( r 0.415842, g 0.415842, b 0.425743, a 1 )
        specular ( r 0.613861, g 0.693069, b 0.762376, a 1 )
        shininess 8
        text $originalsilver
        money 0.96%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.807843, g 1, b 0.819608, a 1 )
        text $deepolivemetalic
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.945098, g 0.580392, b 0.631373, a 1 )
        text $indianredmetalic
        money 0.96%
    color5
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.613861, g 0.693069, b 1, a 1 )
        text $shinebluemetalic
        money 0.96%
    color6
        diffuse ( r 0.029703, g 0, b 0.029703, a 1 )
        specular ( r 0.356436, g 0.366337, b 0.821782, a 1 )
        text $darkpurplemetalic
        money 0.96%
    color7
        diffuse ( r 0.0792079, g 0, b 0.039604, a 1 )
        specular ( r 0.504951, g 0.366337, b 0.821782, a 1 )
        text $ultravioletmetalic
        money 0.96%
    color8
        diffuse ( r 0.257426, g 0, b 0.178218, a 1 )
        specular ( r 0.356436, g 0.366337, b 0.821782, a 1 )
        text $lightvioletmetalic
        money 0.96%
    color9
        diffuse ( r 0.227723, g 0, b 0, a 1 )
        specular ( r 0.881188, g 0.306931, b 0.564356, a 1 )
        text $wineredmetalic
        money 0.96%
    color10
        diffuse ( r 0.326733, g 0, b 0, a 1 )
        specular ( r 0.654902, g 0.313726, b 0.0980392, a 1 )
        text $blendedredmetalic
        money 0.96%
    color11
        diffuse ( r 0.831683, g 0.207921, b 0, a 1 )
        specular ( r 0.584158, g 0.257426, b 0.0792079, a 1 )
        shininess 93
        text $vividorange
        money 0.96%
    color12
        diffuse ( r 1, g 0.514852, b 0, a 1 )
        specular ( r 0.574257, g 0.19802, b 0, a 1 )
        text $imperialyellow
        money 0.96%
    color13
        diffuse ( r 1, g 0.70297, b 0, a 1 )
        specular ( r 0.386139, g 0.386139, b 0.386139, a 1 )
        shininess 113
        text $oasisyellow
        money 0.96%
    color14
        diffuse ( r 0.693069, g 0.514852, b 0, a 1 )
        specular ( r 0.574257, g 0.287129, b 0.0792079, a 1 )
        shininess 4
        text $smokyyellowmetalic
        money 0.96%
    color15
        diffuse ( r 1, g 0.871287, b 0.475248, a 1 )
        specular ( r 0.386139, g 0.386139, b 0.386139, a 1 )
        shininess 103
        text $desertyellow
        money 0.96%
    color16
        diffuse ( r 0.712871, g 0.693069, b 0.49505, a 1 )
        specular ( r 0.654902, g 0.435644, b 0.158416, a 1 )
        shininess 8
        text $sandstormyellow
        money 0.96%
    color17
        diffuse ( r 0.0792079, g 0.257426, b 0.128713, a 1 )
        specular ( r 0, g 0.257426, b 0.168317, a 1 )
        shininess 103
        text $artemisiagreenmetalic
        money 0.96%
    color18
        diffuse ( r 0, g 0.118812, b 0.128713, a 1 )
        specular ( r 0, g 0.257426, b 0.168317, a 1 )
        text $ceramicgreen
        money 0.96%
    color19
        diffuse ( r 0, g 0.118812, b 0.128713, a 1 )
        specular ( r 0, g 0.227723, b 0.326733, a 1 )
        text $darkceramicgreen
        money 0.96%
    color20
        diffuse ( r 0, g 0.0792079, b 0.178218, a 1 )
        specular ( r 0.0891089, g 0.108911, b 0.178218, a 1 )
        shininess 71
        text $deepblue
        money 0.96%
    color21
        diffuse ( r 0, g 0.039604, b 0.207921, a 1 )
        specular ( r 0, g 0.287129, b 0.386139, a 1 )
        text $spacedeepblue
        money 0.96%
    color22
        diffuse ( r 0.0891089, g 0.188119, b 0.643564, a 1 )
        specular ( r 0, g 0.247525, b 0.366337, a 1 )
        text $velocityblue
        money 0.96%
    color23
        diffuse ( r 0.188119, g 0.257426, b 0.693069, a 1 )
        specular ( r 0.346535, g 0.504951, b 0.70297, a 1 )
        text $lightningsky
        money 0.96%
    color24
        diffuse ( r 0.217822, g 0.306931, b 0.485149, a 1 )
        specular ( r 0, g 0.247525, b 0.366337, a 1 )
        text $cloudyskyblue
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_speedage
        mass 1
        aeroCd 0.00
        money 2.94%
suspension
    standard
        front ( springCoeff 55000, dampRebound 5000, dampBound 2500, maxDisp 0.18 )
        back ( springCoeff 45000, dampRebound 4000, dampBound 2000, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.43
            longFriction 1.65
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.09
            optimumSR 0.09
            absSR 0.07
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.43
            longFriction 1.65
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.07
            optimumSR 0.07
            absSR 0.07
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.8
        differentialRatio 3
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.4 )
            gear ( step 2, ratio 2.55 )
            gear ( step 3, ratio 1.9 )
            gear ( step 4, ratio 1.45 )
            gear ( step 5, ratio 1.13 )
            gear ( step 6, ratio 0.93 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 6
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 10
        text $part_maker_speedage
        money 7.7%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    antiRollBar sports_Over
    bonnet bonnetA00
    brake standard
    dashboard dashboard04
    driveshaft semi_Over
    engine FC600
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    paint color1
    pilot pilot
    rim dmfdoublesixspoke
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wing wingA00
    wiper wiperA00
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft ( semi_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
