#? contents carFile

# ##
folder Car/Smart800_stripe
nation jp
manufacturer kawamatsu
cash 0
money 25000
lifespan 2000
fuelConsumption 0.7
locked fale
icon icon.tex
dynamicTexture UVW.tex
textureLayout
start conn loc_grid
body
    mesh body_A.nod
    mass 385
    frontLoadRatio 57
    cgHeight 0.35
    aeroCd 0.3
    downforceCd 0.23
    aeroHeight 0.25
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1400, y 270, z 1400 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 1200
        frontBias 72
        eBrake 0
        text $part_standard
headlight headlightA00 ( litMesh lampH_A_lit.nod, texture lampH_A00.tex )
paint
    color1
        diffuse ( r 0.188119, g 0.188119, b 0.207921, a 1 )
        specular ( r 0.128713, g 0.128713, b 0.128713, a 1 )
        shininess 100
        text $color_dawngray
        money 0.96%
    color2
        diffuse ( r 1, g 0.721569, b 0, a 1 )
        specular ( r 0.128713, g 0.128713, b 0.128713, a 1 )
        shininess 100
        text $color_canaryyellow
        money 0.96%
    color3
        diffuse ( r 0.663366, g 0.0693069, b 0, a 1 )
        specular ( r 0.594059, g 0.207921, b 0.207921, a 1 )
        shininess 20
        text $color_acrylicred
        money 0.96%
    color4
        diffuse ( r 0, g 0.247525, b 0.19802, a 1 )
        specular ( r 0.128713, g 0.128713, b 0.128713, a 1 )
        shininess 100
        text $color_peacockgreen
        money 0.96%
    color5
        diffuse ( r 0.326733, g 0.316832, b 0.316832, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color6
        diffuse ( r 0, g 0.267327, b 0.70297, a 1 )
        specular ( r 0.128713, g 0.128713, b 0.128713, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
    color7
        diffuse ( r 0, g 0, b 0, a 1 )
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 35000, dampRebound 3400, dampBound 2000, maxDisp 0.2 )
        back ( springCoeff 25000, dampRebound 2900, dampBound 1200, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        brakeMesh lampT_A_brake.nod
        litMesh lampT_A_lit.nod
        texture lampT_A00.tex
tire
    standard13
        front
            mesh tireF.nod
            mass 20
            inertia 0.17
            latFriction 1.01
            longFriction 1
            aspectRatio 45
            wheelDiameter 13
            orgWheelDiameter 15
            optimumSA 0.25
            optimumSR 0.14
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.17
            latFriction 0.99
            longFriction 1
            aspectRatio 45
            wheelDiameter 13
            orgWheelDiameter 15
            optimumSA 0.24
            optimumSR 0.13
            absSR 0.11
        text $part_tire13
transmission
    standard
        mass 60
        shiftTime 0.95
        differentialRatio 3.28
        gears
            gear ( step 0, ratio -3.1 )
            gear ( step 1, ratio 3 )
            gear ( step 2, ratio 2.22 )
            gear ( step 3, ratio 1.67 )
            gear ( step 4, ratio 1.32 )
            gear ( step 5, ratio 1.1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 3 )
            rotFriction ( rpm 2500, value 7 )
defaultParts
    brake standard
    dashboard dashboard04
    engine Smart800_stripe
    headlight headlightA00
    horn horn01
    paint color4
    rim oldb
    roomMirror roomMirror01
    pilot pilot
    suspension standard
    taillight taillightA00
    tire standard13
    transmission standard
    antiRollBar standard_Over
    driveshaft standard_Over
    charger turbo1
    clutch standard
    weightReduce level1
globalParts
    clutch standard
    antiRollBar standard_Over
    charger turbo1
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
