#? contents carFile

# ##
folder Car/800GX
nation jp
manufacturer nikko
cash 0
money 245600
lifespan 5000
fuelConsumption 1.15
icon icon2.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    apronBack ( left 676, top 700, right 1024, bottom 860 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
    bonnet ( left 676, top 860, right 1024, bottom 1024 )
body
    mesh body_A.nod
    mass 1191
    frontLoadRatio 58
    cgHeight 0.33
    aeroCd 0.31
    downforceCd 0.27
    aeroHeight 0.3
    frontalArea 2.3
    rollBias 1
    inertia ( x 1800, y 380, z 2100 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4100
        frontBias 72
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.0431373, g 0.0431373, b 0.0431373, a 1 )
        specular ( r 0.326733, g 0.326733, b 0.326733, a 1 )
        reflect 0.3
        shininess 100
        money 0.96%
        text $black
    color2
        diffuse ( r 0.306535, g 0.306535, b 0.306535, a 1 )
        specular ( r 0.732475, g 0.801881, b 0.851287, a 1 )
        reflect 0.3
        shininess 9
        text $sonicsilver
        money 0.96%
    color3
        diffuse ( r 0.960784, g 0.960784, b 0.960784, a 1 )
        specular ( r 0.544554, g 0.70297, b 0.851485, a 1 )
        reflect 0.3
        shininess 8
        money 0.96%
        text $whitepearl
    color4
        diffuse ( r 0.960784, g 0.683168, b 0.118812, a 1 )
        specular ( r 0.871287, g 0.70297, b 0.544554, a 1 )
        reflect 0.3
        shininess 45
        money 0.96%
        text $lightningyellow
    color5
        diffuse ( r 0.633663, g 0, b 0, a 1 )
        specular ( r 0.544554, g 0.544554, b 0.544554, a 1 )
        reflect 0.3
        shininess 100
        money 0.96%
        text $red
    color6
        diffuse ( r 0.227723, g 0, b 0.346535, a 1 )
        specular ( r 0.90099, g 0.544554, b 0.683168, a 1 )
        reflect 0.3
        shininess 8
        money 0.96%
        text $midnightpurplepearl
    color7
        diffuse ( r 0, g 0, b 0.138614, a 1 )
        specular ( r 0.712871, g 0.594059, b 0.792079, a 1 )
        shininess 10
        money 1.25%
        text $color_rareness
    color8
        diffuse ( r 0, g 0.118812, b 0.366337, a 1 )
        specular ( r 0.504951, g 0.811881, b 0.871287, a 1 )
        money 1.25%
        text $color_rareness
    color9
        diffuse ( r 1, g 0.465347, b 0, a 1 )
        specular ( r 0.554455, g 0.544554, b 0.544554, a 1 )
        shininess 100
        money 1.25%
        text $color_rareness
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 44000, dampRebound 4200, dampBound 2500, maxDisp 0.14 )
        back ( springCoeff 38000, dampRebound 3000, dampBound 1600, maxDisp 0.19 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 25
            inertia 0.22
            latFriction 1.3
            longFriction 1.37
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.15
            optimumSR 0.1
            absSR 0.09
        back
            mesh tireB.nod
            mass 25
            inertia 0.22
            latFriction 1.3
            longFriction 1.37
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.14
            optimumSR 0.09
            absSR 0.12
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.75
        differentialRatio 3.2
        gears
            gear ( step 0, ratio -3.1 )
            gear ( step 1, ratio 3 )
            gear ( step 2, ratio 2.12 )
            gear ( step 3, ratio 1.5 )
            gear ( step 4, ratio 1.15 )
            gear ( step 5, ratio 0.98 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    charger turbo2
    dashboard dashboard04
    driveshaft sports_Over
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    engine 800GX_TT
    suspension standard
    transmission standard
    roomMirror roomMirror03
    rim oldd
    skirt skirtA00
    taillight taillightA00
    tire standard18
    wing wingA00
    wiper wiperA00
    pilot pilot
    paint color2
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo2
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
